package com.nbclass.activity.service;

import java.util.List;

import com.nbclass.activity.model.WxUser;

/**
 * 
 * @author Leon
 * @datetime 2020年6月2日 下午4:50:28
 */
public interface WxUserService{
	
	/**
	 * 批量保存用户
	 * @param userList
	 */
	public void merge(List<WxUser> userList);
	
	/**
	 * 同步企业微信成员
	 */
	public void syncWxUser();
	
	/**
	 * 同步企业微信部门
	 */
	public void syncWxDepartment();
	
}
